/*
Theme Name:   Tiptina
Theme URI:   http://tipitinamusic.com.au/
Description:  Tipitina theme based on Genesis
Author:     Mark Law
Author URI:   http: //www.digiflip.tv/
Template:    genesis
Version:    2.12
*/

.header-image .site-title > a {
    background: url(images/tipitina_logo.jpg) no-repeat left;
    float: left;
    min-height: 115px;
    width: 100%;
}

.site-header .wrap {
    padding: 0;
}

.entry {
    margin-bottom: 20px;
    padding: 20px;
}

.sidebar .widget {
    margin-bottom: 20px;
    padding: 20px;
}

.nav-primary {
    background-color: #003166;
}

.genesis-nav-menu a,
.genesis-nav-menu .current-menu-item > a {
    color: #fff;
}

.footer-widgets {
    background-color: #003166;
    padding: 20px 0;
    color: #fff;
}

.footer-widgets .widget-title {
    color: #fff;
}

/* contact form */
.gform_wrapper {
    background-color: #eee;
    padding: 10px;
}

body article .gform_wrapper ul li.gfield {
    margin-top: 40px;
}

article .gform_wrapper .field_description_below .gfield_description {
    padding-top: 6px;
}

/* 3-column Footer Widgets
--------------------------------------------- */

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 30%; /* 360px / 1200px */
	float: left;
}

.footer-widgets-1,
.footer-widgets-2 {
	margin-right: 5%; /* 60px / 1200px */
}

@media only screen and (max-width: 768px) {

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%;
	}
	
	.footer-widgets-1,
	.footer-widgets-2 {
		margin-right: 0;
	}
	
	.contact-form div {
	width: inherit;
	float: none;
	min-height: inherit;
	}
	
	.contact-form div:nth-child(5) {
    margin-top: 0;
}
	
	.entry { padding:0; }

}